@font-face{
  font-family:"Vazirmatn";
  src:url("../fonts/Vazirmatn.woff2") format("woff2");
  font-style:normal;
  font-weight:100 900;
  font-display:swap;
}
@font-face{
  font-family:"Estedad";
  src:url("../fonts/Estedad.woff2") format("woff2");
  font-style:normal;
  font-weight:100 900;
  font-display:swap;
}
@font-face {
    font-family: "Noto Nastaliq Urdu";
    src: url("../fonts/NotoNastaliqUrdu-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
